POST
/v1/mgmt/sso/settings/authtypeAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
tenantId*string
Length
1 <= lengthauthType*string
Length
1 <= lengthssoId?string
Length
length <= 254Set the authentication type of a tenant SSO configuration, using a valid management key. Setting it to none disables the configuration without deleting it, and setting it back to saml or oidc re-enables it with its stored settings.
curl -X POST "https://api.descope.com/v1/mgmt/sso/settings/authtype" \ -H "Content-Type: application/json" \ -d '{ "tenantId": "string", "authType": "string" }' Was this helpful?